Subject: [Megaco] FW: Meeting Notice (URGENT)

From: "Tom-PT Taylor" <[email-masked]>
Date: Mon, 24 Sep 2001 19:08:39 -0400

Santa Barbara meeting has been postponed.  New time and place: Malahide
(just north of Dublin, Irish Republic), week of 29 October.

-----Original Message-----
From: Glen Freundlich [mailto:[email-masked]]
Sent: Monday, September 24, 2001 6:31 PM
To: [email-masked]
Subject: Re: Meeting Notice (URGENT)

Dear Experts,

Please note that documents for the Dublin meeting will appear on the ftp
site
(ftp://standard.pictel.com/avc-site/) in the 0110_Dub directory
(ftp://standard.pictel.com/avc-site/0110_Dub). The directory is currently
populated with documents that have been previously uploaded to the Incoming
directory (ftp://standard.pictel.com/avc-site/Incoming).

Regards,
Glen

"Paul E. Jones" wrote:

> Dear Experts,
>
> As you are aware, we have been working to re-schedule the ITU-T SG16
> Q2-5,D,F, and G Rapporteur's meeting.  We now have a final date and
location
> for the meeting: the week of 29 October 2001 in Dublin, Ireland.
>
> Please find the attached meeting notice and hotel reservation form for
> details of the meeting.
>
> NOTE: Hotel reservations must be made no later than 28 September 2001.
>
> If you plan to attend the meeting in Dublin, please notify me by e-mail as
> soon as possible.  If you had previously registered for the meeting in
Santa
> Barbara, please send me an e-mail indicating whether you will or will not
be
> attending the meeting in Dublin, Ireland.
>
> Any documents that were previously registered for the meeting in Santa
> Barbara will not need to be registered again.  However, authors may feel
> free to revise and send updated drafts until the deadlines posted in the
> meeting notice.  Also note that the registration period for new
> contributions ends 19 October 2001.
>
> On behalf of the Rapporteurs, I want to thank you for your patience as we
> struggled with this issue in the face of the events that took place
> September 11, 2001.  We look forward to seeing you in Dublin.
>
> Best Regards,
> Paul E. Jones
>
>   ------------------------------------------------------------------------
>                               Name: Notice_ITU-T_Dublin.txt
>    Notice_ITU-T_Dublin.txt    Type: Plain Text (text/plain)
>                           Encoding: quoted-printable
>
>                             Name: hotel_reservation.doc
>    hotel_reservation.doc    Type: WINWORD File (application/msword)
>                         Encoding: base64

_______________________________________________
Megaco mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/megaco